
/*------------------------------------
Meet the team
-------------------------------------*/

.meet-the-team-snippets{}		  
.team-photo img{width:100%;}


/*------------------------------------
Icons
-------------------------------------*/

.circle {-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%}

.ico-brand-primary {background:#fff; color:#113452; border:2px solid #113452}
.ico-brand-secondary {background:#fff; color:#07a7e3; border:2px solid #07a7e3}
.ico-brand-tertiary {background:#fff; color:#f18904; border:2px solid #f18904}
.ico-brand-neutral {background:#fff; color:#6f6f6f; border:2px solid #6f6f6f}


/*------------------------------------
Video
-------------------------------------*/

.pre-title {font-size: 17px;font-weight: 700;color: #0096DA;text-transform: uppercase;letter-spacing: 5px;margin-bottom: 0;text-rendering: optimizelegibility;}
h2 {font-size: 38px;font-weight: bold;color: #0F3455;text-transform: uppercase; text-rendering: optimizelegibility;}

.careers-video {position:relative; padding-top:30px; padding-bottom: 330px;}
.careers-video .pre-title,
.careers-video h2 {color:#ffffff;}

.careers-video .pre-title{font-size:12px}
.careers-video h2 {font-size:18px; margin-top:10px; margin-bottom:30px}

.careers-video .overlay { background:#132E4C; background:rgba(19,46,76,0.78); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)"; filter: alpha(opacity=78); width:100%; height:100%; position:absolute; z-index:0; top:0; left:0; opacity:1; display:block }
.video_bg {position:absolute; z-index:-1; left:0; top:0; }
.careers-video:after { content:""; position:absolute; bottom:0px; left:0px; height:70px; width:100%; background-image:url(../img/backgrounds/divider-after.png); background-size:100%; background-position:center bottom; background-repeat:no-repeat; }
.careers-video .video_bg {min-width: 100%; min-height: 100%;}
.watch-video {background:url(../img/icons/play-video-white.png) center top no-repeat; display:block; color:#fff;font-size:24px;z-index:3; position:absolute; left:50%; margin-left:-150px; top:50%; margin-top:-100px; width:300px; text-align:center;padding:160px 0 0 0; font-weight:700;cursor:pointer;}
.watch-video:hover, .watch-video:visited {color:#ffffff;} 


@media (min-width: 768px) {
.careers-video {display:block;height:760px; overflow:hidden; padding-top:70px;}
.careers-video h2 {font-size:38px; margin-top:20px; margin-bottom:10px}
.careers-video .pre-title{font-size:17px}

}